Product comparison · 2 wired routers

D-Link DSR-500/E wired router Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 22specifications compared
  • 10differ
  • 12identical
  • 39known for one product only

Key differences

The D-Link DSR-500/E wired router Gigabit Ethernet Black has 2 more Ethernet LAN (RJ-45) ports than the TP-Link VR1200v wired router Black (7 vs 5). The D-Link DSR-500/E wired router Gigabit Ethernet Black has 66 mm more width than the TP-Link VR1200v wired router Black (280 mm vs 214 mm). The D-Link DSR-500/E wired router Gigabit Ethernet Black has 35.5 mm more depth than the TP-Link VR1200v wired router Black (180 mm vs 144.5 mm). Cabling technology: 10/100/1000Base-T(X) on the D-Link DSR-500/E wired router Gigabit Ethernet Black, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. VPN support: Yes on the D-Link DSR-500/E wired router Gigabit Ethernet Black, PPTP, IPSec on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • DSR-500/E wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • DSR-500/E wired router Gigabit Ethernet Black:7
    • VR1200v wired router Black:5
  • VPN support
    • DSR-500/E wired router Gigabit Ethernet Black:Yes
    • VR1200v wired router Black:PPTP, IPSec
  • Storage temperature (T-T)
    • DSR-500/E wired router Gigabit Ethernet Black:-20 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • DSR-500/E wired router Gigabit Ethernet Black:5 - 95%
    • VR1200v wired router Black:10 - 90%
  • Width
    • DSR-500/E wired router Gigabit Ethernet Black:280 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • DSR-500/E wired router Gigabit Ethernet Black:180 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • DSR-500/E wired router Gigabit Ethernet Black:44 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DSR-500/E, VR1200v
61 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.3IEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers75
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantity11
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffersYesPPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC Class B, CE Class B, VCCI, C-Tick, ICCE
Plug and PlayKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for one260000 hUnknown — not stated by the source
SafetyKnown for onecUL, LVDUnknown — not stated by the source
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneYesUnknown — not stated by the source
Rack capacityKnown for one1UUnknown — not stated by the source
Antennaidentical
Antenna typeInternalInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers280 mm214 mm
DepthDiffers180 mm144.5 mm
HeightDiffers44 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons